<section class="section section-about" id="about">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 10" preserveAspectRatio="none">
        <polygon points="100 0 100 10 0 10" />
    </svg>
    <div class="container">
        <div  data-aos="fade-up">
            <h1>About</h1>
            <h2>Hi, I’m Raymond. Nice to meet you!</h2>
            <h5 class="mt-3 mb-5">Since beginning my journey in the IT field, I've done remote work for companies and collaborated with talented people to create software solutions that became a major factor to the exponential growth of businesses. I'm quietly confident, naturally curious, and perpetually working on improving my chops one bug at a time.</h5>
        </div>
        <div class="row text-center justify-content-center mx-auto" data-aos="fade-up">
            <div class="col-12 col-md-4 col-lg-2 ">
                <i class="far fa-window-maximize"></i>
                <h3>Front-end</h3>
                <ul class="list-unstyled">
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>jQuery</li>
                    <li>Bootstrap</li>
                    <li>React (Soon &#128517;)</li>
                    <li>Vue (Soon &#128517;)</li>
                    <li>WinForms</li>
                </ul>
            </div>
            <div class="col-12 col-md-4 col-lg-2" data-aos="fade-up">
                <i class="fas fa-code"></i>
                <h3>Back-end</h3>
                <ul class="list-unstyled">
                    <li>NodeJS</li>
                    <li>Express</li>
                    <li>Fastify</li>
                    <li>ASP.NET</li>
                    <li>.NET Core</li>
                    <li>.NET Framework</li>
                </ul>
            </div>
            <div class="col-12 col-md-4 col-lg-2" data-aos="fade-up">
                <i class="fas fa-database"></i>
                <h3>Database</h3>
                <ul class="list-unstyled">
                    <li>MySQL</li>
                    <li>MariaDB</li>
                    <li>PostgreSQL</li>
                    <li>Redis</li>
                </ul>
            </div>
            <div class="col-12 col-md-4 col-lg-2" data-aos="fade-up">
                <i class="fas fa-terminal"></i>
                <h3>DevOps</h3>
                <ul class="list-unstyled">
                    <li>AWS</li>
                    <li>DigitalOcean</li>
                    <li>Docker</li>
                    <li>Jenkins</li>
                    <li>Nginx</li>
                    <li>Apache</li>
                    <li>OpenLiteSpeed</li>
                    <li>CentOS</li>
                    <li>Ubuntu</li>
                </ul>
            </div>
            <div class="col-12 col-md-4 col-lg-2" data-aos="fade-up">
                <i class="fas fa-tools"></i>
                <h3>Tools</h3>
                <ul class="list-unstyled">
                    <li>Git</li>
                    <li>GitHub</li>
                    <li>GitLab</li>
                    <li>Postman</li>
                    <li>Insomnia</li>
                    <li>VSCode</li>
                    <li>Navicat</li>
                    <li>Photoshop</li>
                </ul>
            </div>
        </div>
    </div>
</section>